
.footer {
    height:auto;
    padding:var(--hpSectionPaddingMD) 0;
    display: inline-block;
    width:100%;
    background: var(--TPGConstruction-DarkRed);
}

.footerNoTopPadding {

    padding: 0 0 var(--hpSectionPaddingSM) 0;

}

.footer .flexy {

    flex-direction: column;
    gap:30px;

}

.tpgInsourcingFooterLogo {

    background: url("./src/logo-tpg-construction-ani.svg") center center no-repeat;
    background-size: contain;
    display: block;
    width: 300px;
    height: 74px;
    overflow: hidden;
    text-indent: -2000px;

}

.footerNav1 {

    display: inline-flex;
    gap: 20px;
    flex-direction: row;
    z-index:1;
}

.footerNav1 a {

    color: var(--TPGInsourcing-OffWhite);
    font-size: 16px;
    display: inline-flex;
    align-items: center;
 
}
 
 .footerLinks a span {
     
    background: #3e3e53;
    padding: 7px 10px;
    border-radius: 5px;
    font-size: 10px;
    font-weight: 700;
    color: #fff;
    margin: 0 0 0 10px;
    letter-spacing: 1px;
    text-transform: uppercase;
     
}

.footerSocial a {
 
    width: 30px;
    height: 30px;
    text-indent: -1000px;
    overflow: hidden;
    display: inline-block;
    border: 1px solid #cc4c4c45;
    border-radius: 30px;
    padding: 7px;

}

.footerSocial a i {
 
    width: 14px;
    height: 14px;

}

.footerSocial a:hover {

    background-color:#cc4c4c35;

}

.footerContact a span {

    color:#cc4c4c;
    padding:0 0 0 5px;

}

.footerContact {
    
    gap: 5px !important;
    flex-direction: column;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    
}

@media (min-width: 991px) {

    .footerContact {
        
        display: inline-flex;
        gap: 20px;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        
    }

}

.footerContact a  {
    color: var(--colorWhite);
    font-size: 14px;
    display: inline-flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.footTPG { 
    
    padding: 0 0 10px 0; 
    
}

@media (min-width: 576px) {

    .footerContact a {

        flex-direction: row;
        
    }

}

.footerContact p  {
    
    color: var(--colorWhite);
    font-size:12px;
    align-items: center;
    padding:0;
    margin:0;
    width: 100%;
    text-align: center;
    
}

@media (min-width: 991px) {

    .footerContact a  {
        
        font-size: 16px;
        flex-direction: row;
        
    }

    .footTPG { 
    
        padding: 0 10px 0px 0 ; 
        
    }

    .footerContact p  {

        width:auto;

    }


}

.footGroup {

    border-radius:30px;
    padding:10px 20px;
    display:inline-flex;
    gap:5px;
    width:100%;
    align-items: center;
    flex-direction: column;
    border:1px solid #ffffff21;

}

.footerTerms {
    
    width:100%;
    gap: 5px !important;
    flex-direction: column;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;

}

@media (min-width: 768px) {

    .footGroup {
    
        width:auto;
        gap:10px;
        flex-direction: row;
    
    }
    
    .footerTerms {
    
        gap:10px !important;
        flex-direction: row;
        
    }  

}

.footerTerms a {

    font-size:12px;

}

.tpiFooterSpec {
    
    display:flex;
    gap:10px;
    flex-wrap: wrap;
    justify-content: center;

}

.tpiFooterSpec a {

    border:1px solid #cc4c4c45;
    color:var(--TPGConstruction-LightRed);
    padding:5px 8px;
    border-radius:5px;
    
}

.footerFramework {

    width:100%;
    float: left;
    display:flex;
    gap:20px;
    justify-content: center;
    flex-direction: row;
    align-content: center;
    flex-wrap: wrap;

}

.nhsSbsAub {

    background: url(./src/NHS-SBS-286-104-aub.svg) center center no-repeat;
    background-size: contain;

}

.nhsCcsAub {

    background: url(./src/NHS-WA-295-104-aub.svg) center center no-repeat;
    background-size: contain;

}

.nhsHteAub {

    background: url(./src/NHS-HTE-AS.svg) center center no-repeat;
    background-size: contain;

}
.nhsCcsNss {

    background: url(./src/NHS-NSS-AS-Dark.svg) center center no-repeat;
    background-size: contain;

}

.nhsSbsAub, 
.nhsCcsAub, 
.nhsHteAub, 
.nhsCcsNss {
    
    display: inline-block;
    position: relative;
    width:calc(50% - 10px);
    height: 80px;
    overflow:hidden;
    text-indent:-2000px; 

}

@media (min-width: 768px) {

    .footerFramework {
        display:flex;
        justify-content: center;
        flex-direction: row;
        flex-wrap: wrap;
    }
    
    .nhsSbsAub, 
    .nhsCcsAub, 
    .nhsHteAub, 
    .nhsCcsNss {
    
        width: 180px;
        height: 85px;
    
    }

}

@media (min-width: 1200px) {
    
    .nhsSbsAub, 
    .nhsCcsAub, 
    .nhsHteAub, 
    .nhsCcsNss {
    
        width: 250px;
        height: 100px;
    
    }

}